Processing Tool - Bug #426

Als Tool: Inconsistent console logs
04/06/2022 05:47 PM - zhouxuan

Status: Validated
Priority: Minor
Assignee: hwyang
Project: Processing Tool
Product: Processing Tool
Observer: zhouxuan

Observation Phase:  System validation

Start date:

Spent time:

Sender:
External Reference:
Validation version:

State justification:

04/06/2022
0.00 hour

Sender V&V

zhouxuan_Validated_OK_20220427_Als
Tool1.1.5

Visibility: Internal Additional info.:
Scope: Software Delivered version:
Site: China_Atos

Description

Inconsistent console logs

1.Run attachment
2. Console generates log
3. The warning page is missing in the early stage of the log

4. The final summary displays 0 warnings. Inconsistent contentl] see 1.png &2.png

Zhouxuan_20220412_reopen_Als Tool 1.1.4

1.Excute AoSHYoo0 (00000000000 Revoo2 01_v2.doc
2.There have a warning in the console.
3. The summary shows that there are 0 files with warning

Expected Result: The summary shows that there are 1 files with warning see bug426_1.png bug426_2.png

zhouxuan_Validated_OK_20220427_Als Tool1.1.5

History

#1 - 04/06/2022 06:00 PM - zhouxuan

- Detection Version changed from Als Tool 1.1.1 to Als Tool 1.1.2

#2 - 04/08/2022 05:15 PM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.3/runpanel

#3 - 04/12/2022 05:03 PM - zhouxuan

- File AOSHY000000000000000 Rev002 01_v2.doc added
- File bug426_1.png added

- File bug426_2.png added

- Description updated

- Status changed from Completed to Opened

#4 - 04/22/2022 03:32 PM - Anonymous
- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.5/runpanel
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.3/runpanel
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.5/runpanel

#5 - 04/27/2022 10:35 AM - zhouxuan
- Description updated

- Status changed from Completed to Validated

- State justification set to zhouxuan_Validated_OK_20220427 _Als Tool1.1.5

Files

AosHYooo 000000000000 Revoo2 01.doc 2.88 MB 04/06/2022 zhouxuan
1.png 16 KB 04/06/2022 zhouxuan
2.png 15.5 KB 04/06/2022 zhouxuan
AosHYooo 000000000000 Revoo2 01_v2.doc 2.82 MB 04/12/2022 zhouxuan
bug426_1.png 11.1 KB 04/12/2022 zhouxuan
bug426_2.png 16.2 KB 04/12/2022 zhouxuan

11/07/2025

22


http://www.tcpdf.org

